.c-ribbon__wrap {
  z-index: 99999999999999 !important;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  overflow: hidden;
  transition: height .3s ease-in-out;
  background-color: black;
  height: 40px;
  color: white;
  padding: 5px;
  line-height: 22px;
  font-size: 14px;
}

.c-ribbon {
  position: relative;
  padding-right: 30px;
  height: 100%;
}

.c-ribbon__close {
  position: absolute;
  right: 10px;
  top: 0;
  font-size: 18px;
  cursor: pointer;
}

.c-ribbon p {
  margin: 0;
}


body.has-custom-ribbon .header,
body.has-custom-ribbon .hero_slider,
body.has-custom-ribbon .mobile_menu,
body.has-custom-ribbon .mobile_menu-frontpage,
body.has-custom-ribbon .nav-toggle,
body.has-custom-ribbon .menu_mobile { 
  top: 50px;
}

body.has-custom-ribbon .sticky{
  top: 50px;
}

body.has-custom-ribbon .sticky_booking {
  top: 120px;
}